<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@wifimtaani.top
    ServerName townwifi.wifimtaani.top
    DocumentRoot /var/www/html/townwifi

    <Directory /var/www/html/townwifi>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/townwifi.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/townwifi.wifimtaani.top_access.log combined


SSLCertificateFile /etc/letsencrypt/live/townwifi.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/townwifi.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
